Extension manager telling me I need photoshop 12.0 or greater but i have photoshop cc and all is updated?

  • 1
  • Question
  • Updated 2 years ago
Extension manager telling me I need photoshop 12.0 or greater to access Downloaded 3d "vesatile materials" I am using Photoshop cc so i dont see the problem can somebody please help
Photo of Damien White

Damien White

  • 2 Posts
  • 0 Reply Likes

Posted 2 years ago

  • 1
Photo of Jaroslav Bereza

Jaroslav Bereza

  • 780 Posts
  • 166 Reply Likes
I think Extension manager is deprecated and obsolete: https://www.adobeexchange.com/resources/27
Photo of Damien White

Damien White

  • 2 Posts
  • 0 Reply Likes
Thankyou